Hi there,

| am looking to analyse trajectories of employment and mental health over waves of BHPS (waves 15 to 18) and Understanding
Society (waves 2,4,6,8,10) together. However, | have noticed there are no longitudinal self-completion weights for the BHPS 2001
sample in wave 10 of Understanding Society (the last wave). Do | understand correctly that if | was to proceed with this analysis, |
would have to compute the weights myself to account for differential self-completion non-response?

Thank you.

History

#1 - 05/12/2022 02:43 PM - Olena Kaminska
Rebeka,

You could use a suboptimal weight of indinO1_Ilw or you could additionally correct for the remaining nonresponse by creating a tailored weight.
Request a training material if you are interested.

Olena

#2 - 05/16/2022 11:46 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No
#3 - 05/19/2022 09:36 AM - Rebeka Balogh
Hi Olena,

Thanks. Where could | request the training material?
Rebeka

#4 - 05/19/2022 11:59 AM - Olena Kaminska

- Assignee changed from Olena Kaminska to Piotr Marzec

#5 - 05/20/2022 05:17 PM - Understanding Society User Support Team
- Assignee changed from Piotr Marzec to Understanding Society User Support Team

- % Done changed from 80 to 100

Hi Rebeka,

The course "How to create tailored weights is here" hitps:/open.essex.ac.uk/course/view.php?id=301
and the enrolment page here https://www.understandingsociety.ac.uk/help/training/online/creating-tailored-weights

Best wishes,
Understanding Society User Support Team

#6 - 07/27/2023 02:24 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved
